<div class="row">
    <div class="col-12">
        <div class="jumbotron">
            <h1 class="display-3">Test Frontend - Creditas</h1>
            <p class="lead">Candidato - Bruno Salgueiro.</p>
            <hr class="my-4">
            <p>Instruções do funcionamento, no README.</p>
            <p class="lead">
                {{#link-to 'chat' class="btn btn-primary btn-lg" role="button"}}
                    Super Chat
                {{/link-to}}
            </p>
        </div>
    </div>  
</div>